{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.5",
  "conda_private": false,
  "conda_version": "4.10.3",
  "dev_url": "https://github.com/pandas-dev/pandas",
  "doc_url": "https://pandas.pydata.org/pandas-docs/stable/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "jreback",
      "jorisvandenbossche",
      "msarahan",
      "ocefpaf",
      "TomAugspurger",
      "WillAyd",
      "simonjayhawkins"
    ]
  },
  "home": "http://pandas.pydata.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "brotlipy 0.7.0 py38hfd63f10_1002",
    "cffi 1.14.5 py38hdced402_0",
    "chardet 4.0.0 py38hd43f75c_1003",
    "libffi 3.3 h7c1a80f_2",
    "ncurses 6.2 hfd63f10_0",
    "pycparser 2.20 py_2",
    "pyopenssl 20.0.1 pyhd3eb1b0_1",
    "pysocks 1.7.1 py38hd43f75c_0",
    "readline 8.1 hfd63f10_0",
    "ruamel_yaml 0.15.80 py38hfd63f10_0",
    "setuptools 52.0.0 py38hd43f75c_0",
    "tk 8.6.10 h8ea0f78_0",
    "_openmp_mutex 5.1 51_gnu",
    "beautifulsoup4 4.9.3 pyha847dfd_0",
    "bzip2 1.0.8 hfd63f10_2",
    "ca-certificates 2021.7.5 hd43f75c_1",
    "certifi 2021.5.30 py38hd43f75c_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "conda 4.10.3 py38_0",
    "conda-build 3.21.5 py38hd43f75c_0",
    "conda-package-handling 1.7.3 py38h2f4d8fa_1",
    "cryptography 3.4.7 py38hc8f1c36_0",
    "filelock 3.0.12 pyhd3eb1b0_1",
    "glob2 0.7 pyhd3eb1b0_0",
    "icu 68.1 h7c1a80f_0",
    "idna 3.2 pyhd3eb1b0_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "ld_impl_linux-aarch64 2.36.1 h0ab8de2_3",
    "libarchive 3.4.2 hbc894fb_0",
    "libgcc-ng 10.2.0 h1234567_51",
    "libgomp 10.2.0 h1234567_51",
    "liblief 0.10.1 h7c1a80f_1",
    "libstdcxx-ng 10.2.0 h1234567_51",
    "libxml2 2.9.12 he30c317_0",
    "lz4-c 1.9.3 h7c1a80f_0",
    "markupsafe 2.0.1 py38h2f4d8fa_0",
    "openssl 1.1.1l h2f4d8fa_0",
    "patchelf 0.13 h22f4aa5_0",
    "pip 21.2.4 py38hd43f75c_0",
    "pkginfo 1.7.0 py38hd43f75c_0",
    "psutil 5.8.0 py38hfd63f10_1",
    "py-lief 0.10.1 py38h7c1a80f_1",
    "pycosat 0.6.3 py38hfd63f10_2",
    "python 3.8.11 hc137634_1",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2021.1 pyhd3eb1b0_0",
    "pyyaml 5.4.1 py38hfd63f10_2",
    "requests 2.26.0 pyhd3eb1b0_0",
    "six 1.16.0 pyhd3eb1b0_0",
    "soupsieve 2.2.1 pyhd3eb1b0_0",
    "sqlite 3.36.0 h6632b73_0",
    "tqdm 4.62.1 pyhd3eb1b0_1",
    "urllib3 1.26.6 pyhd3eb1b0_1",
    "wheel 0.37.0 pyhd3eb1b0_1",
    "xz 5.2.5 hfd63f10_1",
    "yaml 0.1.7 hfd63f10_4",
    "zlib 1.2.11 hfd63f10_5",
    "zstd 1.4.9 h20642d3_2"
  ],
  "summary": "High-performance, easy-to-use data structures and data analysis tools.",
  "tags": []
}